
#vpf-header .inner-container {
    padding: 1px 0px 0px 1px;
    -webkit-transition: height 200ms ease-in;
    -moz-transition: height 200ms ease-in;
    -o-transition: height 200ms ease-in;
    transition: height 200ms ease-in;
    border-bottom: 1px solid;
    border-bottom-color: #704f02;
}

#eb .btn-primary {
    color: #fff !important;
    background-color: #6ec5d9 !important;
    border-color: #6ec5d9 !important;
}

#breadcrumbs {
    background-color: #bee1e7 !important;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 20%;
    background-position-y: 20%;
    background-attachment: fixed;
}